# Get Refund

Retrieve a Refund by its ID

Endpoint: GET /v1/refunds/{refund_id}
Version: v1

## Path parameters:

  - `refund_id` (string, required)
    Unique identifier for the refund

## Response 200:

  - `200` (unknown)
    Refund retrieved successfully

## Response 200 fields (application/json):

  - `id` (string, required)
    Unique identifier for the refund
    Example: re_01j8emz8chfxbb2bqmtref8ch7

  - `charge_id` (string, required)
    Unique identifier for the charge
    Example: ch_01j8emz8chfxbb2bqmtref8ch7

  - `merchant_id` (string, required)
    Unique identifier for the merchant
    Example: merchant_02c7h71rf3eg396idngupsr66t

  - `amount` (integer, required)
    Amount of the refund
    Example: 100

  - `created_at` (integer, required)
    Timestamp in milliseconds when the refund was created
    Example: 1727875117482

## Response 404:

  - `404` (unknown)
    Refund not found

